--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #alpha="
full_name: GD2::Color#a=
is_singleton: false
name: a=
params: (value)
visibility: public
